[main]
ls = list -f 'r,id:r,dlspeed:r,ulspeed:r,seeds:r,peers:l,btstatus:l45,title' %(args)s
sp = spew -f 'l,ip:l,cc:l,client:l,netname' %(arg1)s

[hongfire]
baseurl = http://www.hongfire.com/forum/
login = wpost %(baseurl)slogin.php?vb_login_username=%(arg1)s&vb_login_password=%(arg2)s&s=&do=login&forceredirect=1&vb_login_md5password=
logout = wpost %(baseurl)slogin.php?do=logout
torrent = %(baseurl)sattachment.php?attachmentid=%(arg1)s
meta = meta %(torrent)s
add = add %(torrent)s
scrape = scrape %(torrent)s

[youceff]
baseurl = http://torrent.youceff.com/
detail = wget %(baseurl)sdownload.php?file=%(arg1)s
torrent = %(baseurl)sdownload.php?download=%(arg1)s
meta = meta %(torrent)s
add = add %(torrent)s
scrape = scrape %(torrent)s

[suprnova]
baseurl = http://66.90.75.92/suprnova//torrents/
referer = http://search.suprnova.org/
torrent = %(baseurl)s/%(arg1)s
meta = meta -r "%(referer)s" "%(torrent)s"
add = add -r "%(referer)s" "%(torrent)s"
scrape = scrape -r "%(referer)s" "%(torrent)s"

[lokitorrent]
baseurl = http://www.lokitorrent.com/
detail = wget %(baseurl)storrents-details.php?id=%(arg1)s
torrent = %(baseurl)sdownload.php?id=%(arg1)s
meta = meta %(torrent)s
add = add %(torrent)s
scrape = scrape %(torrent)s

[kbt]
baseurl = http://kbt.no-ip.com/
login = wpost %(baseurl)stakelogin.php?username=%(arg1)s&password=%(arg2)s
logout = wpost %(baseurl)stakelogout.php
torrent = %(baseurl)sdownload.php?id=%(arg1)s
meta = meta %(torrent)s
add = add %(torrent)s
scrape = scrape %(torrent)s

[ideagenx]
baseurl = http://www.ideagenx.com/torrent/
login = wpost %(baseurl)saccount-login.php?username=%(arg1)s&password=%(arg2)s
logout = wpost %(baseurl)saccount-logout.php
detail = wget %(baseurl)storrents-details.php?id=%(arg1)s
torrent = %(baseurl)sdownload.php?id=%(arg1)s
meta = meta %(torrent)s
add = add %(torrent)s
scrape = scrape %(torrent)s

[ibbt]
baseurl = http://www.ibbt.com/index.php
login = wpost %(baseurl)s?act=Login&CODE=01&UserName=%(arg1)s&PassWord=%(arg2)s
logout = wpost %(baseurl)s?act=Login&CODE=03
user = wget %(baseurl)s?act=bt&func=user&id=%(arg1)s
detail = wget %(baseurl)s?act=bt&func=detail&id=%(arg1)s
torrent = %(baseurl)s?act=bt&func=download&id=%(arg1)s
meta = meta %(torrent)s
add = add %(torrent)s
scrape = scrape %(torrent)s
